Subject: Re: Job | Tech Support Remote Screening
From: Prashant Kumar Badhauliya <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 00:08:36 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4086 Applicants

View All

Prashant Kumar Badhauliya
I have completed MCA FROM SHUATS Allahabad in 2018. I have good knowledge of Linux, Python and networking. I have also completed Python training from Nucleous computer Pvt LTD.

Shortlist

Reject

Current Designation Junior Technical Associate
Current Company Pathfinder Enterprise Solutions
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Delhi / NCR
Education
MCA
SHUATS
BCA
Swami Vivekanand Sunharti University Meerut
Key Skills
Html5, CSS, Python, MySQL, Linux, Ubuntu, AWS, Amazon Ec2, Networking, MS Outlook, Word, Excel, Powerpoint, Information Technology

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem